#Wed Sep 02 10:44:12 CEST 2015
colormap=Grayscale
colormapAutomatic=true
colormapMax=255.0
colormapMin=0.0
dataMonitoring=false
dataPolling=100
flipHorizontally=false
flipVertically=false
grayscale=false
invert=false
pollingBackground=false
pollingInterval=0
rescaleFactor=1.0
rescaleOffset=0.0
rotation=0.0
scale=1.0
